#block-superfish-1 div.content {
  margin-top: 0px;
}

#superfish-1 {
margin-bottom: 10px;
/*
border-bottom: 2px solid #ccc;
*/
  background: #f0f0f0;
/*
height: 2em;
*/
height: 34px; 
  padding-left: 0;
/* // jb: working towards a left side, home-icon cheat...
float: right;
background: url(../themes/nst_bartik/images/add.png);
*/
}


.sf-menu li {
  float: left;
  list-style: none;
  text-decoration: none;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 11.5pt;
}

.sf-menu li.sf-depth-1.middle, li.sf-depth-1.last {
/* jb: removing the seperators between superfish tabs
  padding-left: 0.225em;
*/
}

.sf-menu a {
  float: left;
  background: #f0f0f0;
/* jb: generic padding causing issues on mobile

padding: 0.8em;
*/
padding: .8em .8em 0 .8em;
/*
height: 1.7em;
*/
height: 26px;
}


.sf-menu .sf-depth-1 .paint-it-black {
  color: black;
}

.sf-menu a.active {
  background: #fff;
}

.sf-menu a:hover {
  text-decoration: none;
  background: #ccc;
}

.sf-menu a.sf-depth-1 {
/*
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
*/
}

.sf-menu li.sf-depth-1 ul {
/*
  margin-top: .1em;
*/
}

.sf-menu a.menuparent {
  padding-right: 2em;
}

/*

.sf-menu a.sf-depth-2 {
}

.sf-menu a.sf-depth-2:hover {
}

*/
